Subject: Ticket Assigned - NEED POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9520526788 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502533268            12:24 PM, 25th Dec                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           12:24 PM, 25th Dec                     hi                    Hi.. I have just received a message that my oder is delivered..but i haven't received any           12:25 PM, 25th Dec                     hi                    9520526788           12:25 PM, 25th Dec                   Abdallah                   We request you to please allow us some time to be verified, stay with us           12:26 PM, 25th Dec                     hi                    I haven't received any call also regarding the same.. that dome is coming to deliver           12:26 PM, 25th Dec                     hi                    Ik           12:26 PM, 25th Dec                     hi                    Ok           12:27 PM, 25th Dec                   Abdallah                   We sincerely apologize for any inconvenience however, We have checked and we would like to inform you that our courier team contacted (971502533268) and delivered the order  # 9520526788  on (  12/25/21 ).  We request you to please check with your security, family members, and neighbors regarding your order.           12:30 PM, 25th Dec                     hi                    But i haven't received any call           12:31 PM, 25th Dec                   Abdallah                   We request you to please check with your security, family members, and neighbors regarding your order.           12:32 PM, 25th Dec                   Abdallah                   Hi , I have not received a response from you still, please confirm if we are still connected?           12:35 PM, 25th Dec                     hi                    I have checked with everyone no package is delivered           12:36 PM, 25th Dec                     hi                    Can you share the number of a person who delivered           12:36 PM, 25th Dec                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:41 PM, 25th Dec                   Abdallah                   Do you have any other inquiries?           12:41 PM, 25th Dec                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3662658